ITfoxtec.Identity 1.0.9

OAuth 2.0 and OpenID Connect components.
   
     Support .NET Core 2.1 and 2.2
     Support .NET Framework 4.7.2

Install-Package ITfoxtec.Identity -Version 1.0.9
dotnet add package ITfoxtec.Identity --version 1.0.9
<PackageReference Include="ITfoxtec.Identity" Version="1.0.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ITfoxtec.Identity --version 1.0.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.9 67 8/20/2019
1.0.8 74 8/7/2019
1.0.7 66 7/17/2019
1.0.6 79 7/16/2019
1.0.5 158 6/20/2019
1.0.3 181 1/25/2019
1.0.2 334 6/6/2018
1.0.1 241 6/1/2018
1.0.0 248 4/5/2018
1.0.0-beta2 235 3/5/2018
1.0.0-beta1 209 3/4/2018